<?php
use tests\codeception\frontend\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);
$I->wantTo("m'assurer que la page d'accueil s'affiche");
$I->amOnPage('site/index');
$I->see('distribution alimentaire', 'h1');
$I->see('Fonctionnalités', '.the-title');
$I->see('Tarifs', '.the-title');
